View Single Post
Re: My bots dont work with AMXX 1.60?
Old
  (#20)
KWo
Developer of PODBot mm
 
KWo's Avatar
 
Status: Offline
Posts: 3,424
Join Date: Apr 2004
Default Re: My bots dont work with AMXX 1.60? - 21-01-2007

Quote:
Originally Posted by THE_STORM View Post
There is nothing bad in STL. If there is so much problems with the libraries just compile them staticly.
How? I think it may extend dramatically the length of linux binaries...

About the topic starter problem - I didn't notice it before - he is using mm 1.18, but pb mm requires mm 1.19...
  
Reply With Quote